How to target .NET Framework 4.6

I want to use a nuget package written in .NET Framework 4.6 in my Xamarin Forms project, but my current solution can only target .NET Framework 4.5.

How could I do it?

Thanks in advance

Answers

Sign In or Register to comment.